.design_template.gallery {
    padding:20px 0 40px 0;
}
.design_template.gallery .real-gallery-slider-container {
    overflow: hidden;
    width: 1200px;
}

.design_template.gallery .real-gallery-slider {
    width:86%;
    margin:0 auto;
}

.gallery-slider-container {
    width: 100%;
}
.gallery-slider-container .gallery-slider {
    width:90%;
    margin:0 auto;
}